petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFVSetUp

Construct data structures for the PetscFV

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetUp(PetscFV fvm)

Collective on PetscFV

### Input Parameter

fvm -the PetscFV object to setup

### See Also

PetscFVView(), PetscFVDestroy()

### Level

developer

### Location

src/dm/dt/interface/dtfv.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages